import { Component } from 'react';
import { DocLocatorProps } from 'src/app/redux/types';
declare class DocLocatorRoot extends Component<DocLocatorProps> {
    constructor(props: DocLocatorProps);
    render(): import("react/jsx-runtime").JSX.Element;
}
export default DocLocatorRoot;
